*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

#logo {
	background: url(Screenshot 2023-02-01 at 1.16) !important;
}

nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;

}

#bar{
	background: #765C3D !important;
}

#landing {
	background: 	
		linear-gradient(
			rgba(0, 34, 65, 0.61),
			rgba(0, 34, 65, 0.61)
		),
		url("./images/rock.png");
		background-repeat: no-repeat;
		background-size: cover;
;
}

#title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;

	color: #FFFFFF;

}

#landing p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	color: #FFFFFF;
}

#base {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;
	background: #B59066;
	border-radius: 999px;
}

#text-title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;
	text-align: center;

	color: #765C3D;
}

#gallery p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center !important;
	color: #765C3D;
}

#contact-image{
	background: url(./images/building.png);
	background-repeat: no-repeat;
	background-size: cover;
}